www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From STEPHAN ANDERSON <ANDERS...@PIOS.COM>
Subject os-osf/598: DO NWE NEED A DEC UNIX DEVELOPERS LICENSE TO RUN APACHE? OR A RUN-TIME?
Date Mon, 19 May 1997 19:30:03 GMT

>Number:         598
>Category:       os-osf
>Synopsis:       DO NWE NEED A DEC UNIX DEVELOPERS LICENSE TO RUN APACHE? OR A RUN-TIME?
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    apache (Apache HTTP Project)
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Mon May 19 12:30:01 1997
>Originator:     ANDERSONS@PIOS.COM
>Organization:
apache
>Release:        CURRENT
>Environment:
DEC UNIX 3.2G
>Description:
MY CLIENT RECENTLY PURCHASED AN ALPHA4100 RUNNING DEC UNIX. CANNOT GET 
APACHE TO WORK. DOES HE NEED A DEC UNIX DEVELOPERS LICENSE OR A RUN-TIME 
LICENSE? WHAT DOES HE NEED TO MAKE APACHE RUN ON DEC UNIX 3.2G???
>How-To-Repeat:

>Fix:

>Audit-Trail:
>Unformatted:



Mime
View raw message